#m-page-header { background-image:url(../img/header/category-community.jpg); }
#m-page-title { background-image:url(../img/header/pages-community.png); }
#m-page-title.forums-fansites { background-position:100% 0; height:38px;}
#m-page-title.articles, #m-page-title.maple-articles { background-position:100% -38px;}
#m-page-title.wallpapers { background-position:100% -75px;}
#m-page-title.movies { background-position:100% -113px;}
#m-page-title.screenshots { background-position:100% -150px;}

#m-subnav h2 span { background-position:0 -51px; }

/* regulations policy */
#m-regulations-header {background:#f3f3f3;color:#c2170d;padding:18px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
#m-regulations-body {padding:20px 10px 10px;}
	#m-regulations-body td, #m-regulations-body th {font-size:11px;border:1px solid #b7b7b7;}
	#m-regulations-body td {color:#444;padding:5px 7px;}
	#m-regulations-body th {color:#9e0b0f;padding:2px 10px;}
	#m-regulations-body .head th {background:#e0e0e0;color:#444;padding:8px 10px;text-align:center;border-bottom:none;}
	#m-regulations-body .first th, #m-regulations-body .first td {border-top:none;}
#m-regulations-footer {height:21px;background:url(http://nxcache.nexon.net/maplestory/img/bg/bg-header-footer.png) 0 100% no-repeat}


/* fansites */
#p-fansite-list {float:left;clear:both;padding:0;width:578px;border-bottom:3px solid #99120A;margin-bottom:6px}
#p-fansite-list li { margin-top: 1px; min-height:112px; background: #f3f3f3; border-bottom: 1px solid #e9e9e8; position:relative; padding:10px 0 0 10px;float:left }
#p-fansite-list img {float:left;margin-right:20px;width:158px;height:90px;border:solid 1px #333}
#p-fansite-list h3 {float:left;color:#333;margin-bottom:8px;line-height:14px}
	#p-fansite-list h3 a{color:#333;text-decoration:none}#p-fansite-list h3 a:hover{text-decoration:underline}
#p-fansite-list p {float:left;width:370px;margin-bottom:20px}

#p-fansite-info {background:url(../img/community/bg-fansite-intro.jpg) no-repeat;height:135px; width:559px;height:141px;padding:59px 0 0 21px;margin:29px 0 80px;}
#p-fansite-info a{color:#ffd014}
#p-fansite-info p{color:#fff;width:358px}
#p-fansite-info .submit{display:block;margin-top:13px;font-weight:bold}

#p-fansite-header{background:url(../img/community/h-submit.png) no-repeat;width:580px;height:43px;text-indent:-9999px}
#p-fansite-guideline{font-size:12px;background:#f3f3f3;margin-left:1px;padding:5px 0 23px 20px;border-bottom:solid 1px #e9e9e8}
#p-fansite-guideline p{color:#c2170d;font-weight:bold;margin-bottom:8px}
#p-fansite-guideline ul{width:545px;text-indent:-1em;margin-left:12px}
#p-fansite-guideline li{margin-bottom:3px}

#p-fansite-form {padding:20px 0 0 30px;float:left;background:#f3f3f3;margin-left:1px;border-top:solid 1px #fff;border-bottom:solid 1px #e9e9e8;width:547px}
#p-fansite-form li {clear:both;height:26px;margin:0 0 20px 0px;position:relative;}
#p-fansite-form label {display:none}
#p-fansite-form input {background:#fff;color:#888;border:solid 1px #d2d2d2;float:left;height: 24px;padding-left:8px;width:272px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;line-height:24px}
#p-fansite-form input.long{width:507px}
#p-fansite-form textarea {font-size:13px;background:#fff;color:#888;float:left;height:94px;margin: 0 0 40px;padding:8px;width:499px;resize:none;overflow:auto;border:solid 1px #d2d2d2;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
#p-fansite-form textarea+label {font-size:11px;left:0;position:absolute;top:122px;}
#p-fansite-form textarea+label+p, #p-fansite-form textarea+p  {font-size:11px;left:0;position:absolute;top:110px;}
#p-fansite-form li.note {font-size:11px;margin:-20px 0 10px 0;}
#p-fansite-form input.error {border: 1px solid #c2170d;}
#p-fansite-form div.error {bottom:-15px;color:#c2170d;font-size:11px;left:0;position:absolute;display:block;}
#p-fansite-form div + div.error {bottom:-32px;}
#p-fansite-form label.error {bottom:-15px;color:#c2170d;font-size:11px;left:0;position:absolute;display:block;}
#p-fansite-form div + label.error {bottom:-32px;}

#p-fansite-submit{border-top:solid 1px #fff;clear:both;background:#f3f3f3;width:577px;height:49px;padding:20px 0 0;margin-left:1px}
#p-fansite-submit input[type="submit"] {background: url(../img/community/btn-fansite-submit.png) no-repeat;float:left;height:29px;width:149px;cursor:pointer;font-size:0;margin-left:155px;border:none;padding:0}
#p-fansite-submit .btn-cancel {background: url(../img/community/btn-fansite-cancel.png) no-repeat;height:29px;width:109px;margin-left:10px;float:left;text-indent:-9999px;}

/* SPOTLIGHT STYLE RESETS */
#m-news-detail-body table { border-spacing: 2px; display:table; border:solid 1px #666; }
#m-news-detail-body thead,
#m-news-detail-body tbody,
#m-news-detail-body tfoot { vertical-align:middle; }
#m-new-detail-body td,
#m-news-detail-body th,
#m-news-detail-body tr { vertical-align:inherit; }
#m-news-detail-body tbody tr { border:solid 1px #666; }
#m-news-detail-body tbody td { border:solid 1px #666; padding:2px; height:auto; line-height:normal; color:#333; }
#m-news-detail-body table.no-border,
#m-news-detail-body table.no-border tr,
#m-news-detail-body table.no-border td{border:none}
#m-news-detail-body,
#m-news-detail-body * { font: 13/18px 'Lucida Grande','Lucida Sans Unicode',Tahoma, sans-serif !important;color:#333 !important; }
#m-news-detail-body b,
#m-news-detail-body b *,
#m-news-detail-body strong,
#m-news-detail-body strong * { font:bold 13px/18px 'Lucida Grande','Lucida Sans',Tahoma, sans-serif !important; }
#m-news-detail-body i,
#m-news-detail-body i *,
#m-news-detail-body em,
#m-news-detail-body em * { font:italic 13px/18px 'Lucida Grande','Lucida Sans',Tahoma, sans-serif !important  }
#m-news-detail-body .small,
#m-news-detail-body .small *{font-size:11px !important} 
#m-news-detail-body .notice, #m-news-detail-body strong.notice,
#m-news-detail-body .notice *, #m-news-detail-body strong.notice *{color:#c2170d !important;}
#m-news-detail-body a:link,
#m-news-detail-body a:link *{color:#c2170d !important;text-decoration:underline !important}
#m-news-detail-body a:visited, #m-news-detail-body a:visited *{color:#888 !important;text-decoration:none !important}
#m-news-detail-body a:hover, #m-news-detail-body a:hover *{color:#95cc33 !important;text-decoration:underline !important}
#m-news-detail-body h1, #m-news-detail-body h1 *{font-size:18px !important;margin-bottom:20px !important;font-weight:normal !important}
#m-news-detail-body h2, #m-news-detail-body h2 *{font-size:15px !important;margin-bottom:10px !important;font-weight:normal !important}
#m-news-detail-body h3, #m-news-detail-body h3 *{font-size:13px !important;margin-bottom:10px !important;font-weight:bold !important;background:url(../img/news/header-bullet.png) 0 8px no-repeat;padding-left:12px;}
#m-news-detail-body ul{margin-bottom:10px !important}
#m-news-detail-body ul li:before{content:"- "}
#m-news-detail-body ul li{text-indent:-1em;padding-left:15px}
#m-news-detail-body ol{margin-bottom:10px !important;margin-left:30px}
#m-news-detail-body ol li{list-style-type:decimal;padding-left:0}
#m-news-detail-body ul li ul{margin-top:10px;margin-left:10px}
#m-news-detail-body ol li ol{margin-top:10px;margin-left:10px}
#m-news-detail-body ul li ol{margin-top:10px;margin-left:10px}
#m-news-detail-body ol li ul{margin-top:10px;margin-left:10px}
#m-news-detail-body ol li ul li{list-style:none}
#m-news-detail-body p{margin-bottom:10px !important}
#m-news-detail-body .indent{padding-left:10px}
#m-news-detail-body img.margin{margin:18px 0 !important}
#m-news-detail-body div.hr{clear:both;height:2px;width:578px;background:#dcdcdc;margin:18px 0 28px 0}
#m-news-detail-body .center{text-align:center !important}
#m-news-detail-body img.center{display:block;margin:auto}
#m-news-detail-body img.center.margin{display:block !important;margin:0 auto 18px !important}#m-news-detail-body img.margin.center{display:block !important;margin:0 auto 18px !important}
#m-news-detail-body iframe.center{margin:0 0 15px 15px !important}
#m-news-detail-body a.margin{margin:10px 0 28px !important;display:block !important}

/* WALLPAPERS */
#funstuff-wallpapers { width:582px; float:left; margin-bottom:30px; border-bottom:1px solid #f6f5f3; padding-bottom:10px; }
#funstuff-wallpapers li { z-index:1; float:left; width:177px; height:140px; margin:0 7px 10px 0; border:1px solid #acacac; padding:4px; position:relative; }
#funstuff-wallpapers img { display:block; width:177px; height:140px; }
#funstuff-wallpapers .download-links { display:none; width:177px; height:95px; padding-top:45px; position:absolute; top:5px; left:5px; background:url(../img/bg/solid-000-60.png) 0 0 repeat; }
#funstuff-wallpapers li:hover .download-links { display:block; }
#funstuff-wallpapers a { display:block; padding-left:45px; color:#fff; text-decoration:none; font-weight:bold; }
#funstuff-wallpapers a:hover { color:#ffd014; text-decoration:none; }

/* SCREENSAVERS */
#funstuff-screensavers { width:590px; float:left;  }
#funstuff-screensavers li { float:left; width:283px; margin:0 12px 12px 0; }
#funstuff-screensavers img { width:273px; height:140px; display:block; margin-bottom:5px; border:1px solid #acacac; padding:4px; }
#funstuff-screensavers .btn-download { float:right; }
	
/* MOVIES */
#m-movies li { margin-top: 1px; min-height:119px; background: #f3f3f3; border-bottom: 1px solid #e9e9e8; position:relative; }
/*Button layover and hover over */
#m-movies li a { width: 120px; height: 90px; display: block; background: url(../img/funstuff/play-button-sprite.png) no-repeat; position: absolute; top: 11px; left: 11px; }
#m-movies li a:hover { background-position: -120px 0; }
#m-movies li:hover { background: #e8e8e8; }
/*#m-movies li + li { margin-top:2px; padding-top:20px; border-top:1px solid #e9e9e9; }*/
#m-movies img.thumb { float:left; margin: 10px 0 0 10px; border:1px solid #555; display:block; /*position:absolute; z-index:-1*/}
#m-movies .desc {width: 405px; padding-left: 150px;}
#m-movies h4 {line-height:14px; margin-bottom:7px; padding-top:8px; }
/*#m-movies .desc a { display:block; float:left; width:84px; height:18px; margin-top:15px; margin-right:5px; text-indent:-9999px; background-image:url(../img/sprite/movies.png); background-repeat:no-repeat; }*/
#m-movies .desc a { display: none; } /* Remove the legacy view and download buttons */
#m-movies .video-popup { background-position:0 0; }
#m-movies .video-download { background-position:100% 0; }
/* Link at the bottom of the movies section */
#m-page a.more-movies { margin-top: 5px; color: #c2170d; font-size: 11px; text-decoration: none; border-bottom: 1px solid #c2170d; float: right; }

/* MOVIES LEGACY */
#m-movies.legacy li { padding-bottom:20px; min-height:134px; background:#fff; border-bottom: 0; }
#m-movies.legacy li + li { padding-top:20px; border-top:1px solid #e9e9e9; }
#m-movies.legacy li a { display: none; position: relative; left: 0; top: 0;}
#m-movies.legacy img.thumb { float:left; margin: 0 0 0 12px; width:161px; height:122px; padding:5px; border:1px solid #d5d5d5; display:block; }
#m-movies.legacy .desc { width:364px; padding-left:195px; }
#m-movies.legacy h4 { border-left:2px solid #961209; padding:0 0 0 10px; line-height:14px; margin-bottom:7px; }
#m-movies.legacy .desc a { display:block; float:left; width:84px; height:18px; margin-top:15px; margin-right:5px; text-indent:-9999px; background-image:url(../img/sprite/movies.png); background-repeat:no-repeat; }
#m-movies.legacy .video-popup { background-position:0 0; }
#m-movies.legacy .video-download { background-position:100% 0; }
#m-page.legacy .more-movies { display: none; }

.m-screenshots { border-bottom:solid 1px #f6f5f3; width:576px; float:left; padding-bottom:15px; margin-bottom:30px; }
.m-screenshots.last { border-bottom:0; }
.m-screenshots li { float:left; width:91px; height:70px; margin:0 5px 5px 0; }
.m-screenshots a,
.m-screenshots img { display:block; }